## runit-service-manager 0.1.0

=== debian/changelog ===
runit-service-manager (0.1.0) unstable; urgency=medium

  * initial release

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 12:19:53 +0300
