=== debian/control ===
Source: runit-service-manager
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/runit-service-manager

Package: runit-service-manager
Architecture: all 
Depends: dialogbox
Recommends: runit-init-antix, runit-services-net-antix, runit-services-core-antix
Description: Manage runit services
