## runit-service-manager 0.1.2

=== debian/changelog ===
runit-service-manager (0.1.2) unstable; urgency=medium

  * localised to el, es, es_ES, fr, it, nb, pt_BR, sl and sv
  * Totally removed yad as dependency
  
 -- anticapitalista <antix@operamail.com>  Fri, 03 Sep 2021 16:42:46 +0300

runit-service-manager (0.1.1) unstable; urgency=medium

  * Added locale text domain reference to script
  * Created separate function to rescan runit services
  * Added yad as dependency

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 21:19:53 +0300
