## runit-service-manager 0.1.3

=== debian/changelog ===
runit-service-manager (0.1.3) unstable; urgency=medium

  * fix service log enable (create) option - thanks Xecue

 -- anticapitalista <antix@operamail.com>  Sat, 04 Sep 2021 20:31:43 +0300
