## runit-service-manager 0.1.4

=== debian/changelog ===
runit-service-manager (0.1.4) unstable; urgency=medium

  * Raised ROOT and other checks to top of script
  * added ja and pt translations

 -- anticapitalista <antix@operamail.com>  Sat, 07 Sep 2021 19:19:10 +0300
