## runit-service-manager 0.1.5

=== debian/changelog ===
runit-service-manager (0.1.5) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:26:17 +0300
