## runit-service-manager 0.1.8

=== debian/changelog ===
runit-service-manager (0.1.8) unstable; urgency=medium

  * updated translations
  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 16:57:15 +0300

runit-service-manager (0.1.7) unstable; urgency=medium

  * include GenericName in desktop file
  * added fi and hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 14:27:42 +0200

runit-service-manager (0.1.6) unstable; urgency=medium

  * further translation updates - added cs, sq, ru, gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:42:05 +0300
