## runit-service-manager 0.1.9

=== debian/changelog ===
runit-service-manager (0.1.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 16:14:35 +0200
