=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 10)
 Standards-Version: 4.1.3
-Homepage: https://gitlab.com/antiX-Linux/runit-service-manager
+Homepage: https://gitlab.com/antiX-Linux/runit-service-manager-antix
 
 Package: runit-service-manager
 Architecture: all
