## runit-service-manager 0.1.9experimental1

=== debian/changelog ===
runit-service-manager (0.1.9experimental1) UNRELEASED; urgency=medium

  * Added yad alerts for various reasons the script will exit.

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Sat, 09 Mar 2024 22:22:22 +1000
