=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: runit-service-manager
-Section: system
+Section: s6-experimental
 Priority: optional
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 10)
