## runit-service-manager 0.1.10

=== debian/changelog ===
runit-service-manager (0.1.10) unstable; urgency=medium

  * Packaging format sightly changed - aligned with s6-rc & Dinit
  * Included icons as part of package. Code updated to point to new icon names/location.
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Thu, 01 Jan 2026 17:12:01 +0200
