## runit-service-manager 0.1.11

=== debian/changelog ===
runit-service-manager (0.1.11) unstable; urgency=medium

  * fix missing icons

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jan 2026 17:33:24 +0200
