=== debian/control ===
Source: runit-service-manager
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/runit-service-manager-antix

Package: runit-service-manager
Architecture: all 
Depends: dialogbox, yad,
Recommends: runit-init-antix,
Description: Manage runit services
 Installs & configures a qt5 GUI based on dialogbox to automate the management of runit services.
